Escalation of issue due dates

2009-08-11 09:37 - Michael Diederich

Status: New Start date: 2009-08-11

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hi,

I think it would be nice, if an issue could escalate if the due date is in the past. It could get a new priority or it could be send a email..

Michael

History

#1 - 2009-08-12 07:43 - Scot Herring

Well, there is this plugin, though it doesn't do exactly what you describe.

#2 - 2011-11-24 20:27 - Mischa The Evil

- Subject changed from escalation of end dates to Escalation of issue due dates
